INPUTGEN(1)

NAME
inputgen - manual page for inputgen 3.6.1+dfsg

DESCRIPTION
usage: inputgen [-h] [--asynch] [--split] [--potdx]

    [--method {para,auto,manual,async}] [--cfac CFAC] [--fadd FADD] [--space SPACE] [--gmemfac GMEMFAC] [--gmemceil GMEMCEIL] [--ofrac OFRAC] [--redfac REDFAC] [--istrng ISTRNG] filename

PDB2PQR v3.6.1: biomolecular structure conversion software. inputgen: generating APBS input files since (at least) 2004

  positional arguments:

    filename

  options:

-h, --help
    show this help message and exit

--asynch
    perform an asynchronous parallel calculation. (default: False)

--split
    split an existing parallel input file to multiple async input files. (default: False)

--potdx
    create an input to compute an electrostatic potential map. (default: False)

--method {para,auto,manual,async}
    force output file to write a specific APBS ELEC method. (default: None)

--cfac CFAC
    factor by which to expand molecular dimensions to get coarse grid dimensions. (default: 1.7)

--fadd FADD
    amount to add to molecular dimensions to get fine grid dimensions. (default: 20.0)

--space SPACE
    desired fine mesh resolution (default: 0.5)

--gmemfac GMEMFAC
    number of bytes per grid point required for sequential MG calculation (default: 200)

--gmemceil GMEMCEIL
    max MB allowed for sequential MG calculation; adjust this to force the script to perform faster calculations (which require more parallelism) (default: 400)

--ofrac OFRAC
    overlap factor between mesh partitions (parallel) (default: 0.1)

--redfac REDFAC
    the maximum factor by which a domain dimension can be reduced during focusing (default: 0.25)

--istrng ISTRNG
    Ionic strength (M); Na+ and Cl- ions will be used (default: None)